<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white_light">

    <android.support.constraint.ConstraintLayout
        android:id="@+id/task_progress_iv"
        android:paddingTop="@dimen/content_padding_20"
        android:paddingBottom="@dimen/content_padding_20"
        android:background="@color/white"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/credit_card_task_list_tip_tv_1"
            style="@style/style_circle_main_tv"
            android:text="申请办卡"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/credit_card_task_list_tip_tv_2"
            app:layout_constraintBottom_toBottomOf="parent"/>
        <TextView
            android:id="@+id/credit_card_task_list_tip_tv_2"
            style="@style/style_circle_main_tv"
            android:text="预留信息"
            app:layout_constraintStart_toEndOf="@+id/credit_card_task_list_tip_tv_1"
            app:layout_constraintEnd_toStartOf="@+id/credit_card_task_list_tip_tv_3"
            app:layout_constraintBottom_toBottomOf="parent"/>
        <TextView
            android:id="@+id/credit_card_task_list_tip_tv_3"
            style="@style/style_circle_main_tv"
            android:text="银行审批"
            app:layout_constraintStart_toEndOf="@+id/credit_card_task_list_tip_tv_2"
            app:layout_constraintEnd_toStartOf="@+id/credit_card_task_list_tip_tv_4"
            app:layout_constraintBottom_toBottomOf="parent"/>
        <TextView
            android:id="@+id/credit_card_task_list_tip_tv_4"
            style="@style/style_circle_main_tv"
            android:text="上传截图"
            app:layout_constraintStart_toEndOf="@+id/credit_card_task_list_tip_tv_3"
            app:layout_constraintEnd_toStartOf="@+id/credit_card_task_list_tip_tv_5"
            app:layout_constraintBottom_toBottomOf="parent"/>
        <TextView
            android:id="@+id/credit_card_task_list_tip_tv_5"
            style="@style/style_circle_main_tv"
            android:text="奖励发放"
            app:layout_constraintStart_toEndOf="@+id/credit_card_task_list_tip_tv_4"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>
        <View
            android:id="@+id/credit_card_task_list_tip_circle_1"
            style="@style/style_circle_main_v"
            android:layout_marginBottom="@dimen/content_padding_15"
            app:layout_constraintBottom_toTopOf="@+id/credit_card_task_list_tip_tv_1"
            app:layout_constraintStart_toStartOf="@+id/credit_card_task_list_tip_tv_1"
            app:layout_constraintEnd_toEndOf="@+id/credit_card_task_list_tip_tv_1"/>
        <View
            style="@style/style_circle_main_v"
            app:layout_constraintBaseline_toBaselineOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintStart_toStartOf="@+id/credit_card_task_list_tip_tv_2"
            app:layout_constraintEnd_toEndOf="@+id/credit_card_task_list_tip_tv_2"/>
        <View
            style="@style/style_circle_main_v"
            app:layout_constraintBaseline_toBaselineOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintStart_toStartOf="@+id/credit_card_task_list_tip_tv_3"
            app:layout_constraintEnd_toEndOf="@+id/credit_card_task_list_tip_tv_3"/>
        <View
            style="@style/style_circle_main_v"
            app:layout_constraintBaseline_toBaselineOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintStart_toStartOf="@+id/credit_card_task_list_tip_tv_4"
            app:layout_constraintEnd_toEndOf="@+id/credit_card_task_list_tip_tv_4"/>
        <View
            android:id="@+id/credit_card_task_list_tip_circle_5"
            style="@style/style_circle_main_v"
            app:layout_constraintBaseline_toBaselineOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintStart_toStartOf="@+id/credit_card_task_list_tip_tv_5"
            app:layout_constraintEnd_toEndOf="@+id/credit_card_task_list_tip_tv_5"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:background="#2EBBF2"
            app:layout_constraintTop_toTopOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintBottom_toBottomOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintStart_toStartOf="@+id/credit_card_task_list_tip_circle_1"
            app:layout_constraintEnd_toEndOf="@+id/credit_card_task_list_tip_circle_5"/>
    </android.support.constraint.ConstraintLayout>
    <include
        android:id="@+id/empty_view"
        layout="@layout/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/task_progress_iv" />

    <com.sheep.gamegroup.view.customview.RefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/task_progress_iv">

        <ListView
            android:id="@+id/credit_card_task_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/content_padding_13"
            android:divider="@null"
            android:listSelector="@color/transparent"
            android:scrollbars="none" />

    </com.sheep.gamegroup.view.customview.RefreshLayout>

</RelativeLayout>